html, body {
  /* Убирает прокрутку по горизонтали, для мобильной версии */
  overflow-x: hidden;
  padding-right: 0 !important;
  font-family: Roboto, Arial, sans-serif;
}

.text-danger {
  color: #ff0000 !important;
}

.line-everywere {
  width: 90%;
  height: 1px;
  background: linear-gradient(90deg, #fff 10%, #b6b6b6 50%, #fff 90%);
}




/* VIDEO-PRESENT */

#video-present {
  background-color: #eeeeee;
  padding-bottom: 60px;
}

#video-present .video {
  max-width: 960px;
  margin: 0 auto;
}




/* HEAD-SECTION */

#head-section {
  background-image: url(../img/background_1.jpg);
  background-size: cover;
  background-position: center center;
}

#head-section .cover {
  background-color: rgba(0, 0, 0, 0.65);
}

#head-section img {
  width: 100%;
  height: auto;
  max-width: 400px;
}

#head-section .row {
  height: 100vh;
  min-height: 660px;
}

#head-section .btn {
  border-radius: 30px;
  font-size: 1em;
  padding: .9rem 2rem;
  font-weight: bold;
  border-color: transparent;
}

#head-section .btn-warning:hover{
  background-color: rgb(255, 228, 72);
  color: #ffffff;
}

#head-section .btn-warning {
  background-color: rgb(255, 247, 0);
  position: relative;
  overflow: hidden;
}

#head-section .btn-warning::before {
  content: '';
  top: 0;
  left: -50px;
  position: absolute;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.8), transparent);
  width: 20%;
  height: 100%;
  transform: skew(135deg);
  animation: blik 4s ease infinite;
}

#head-section .onepone {
  font-size: 4em;
}

/* HEAD-FORM */

#head-section .callback-form input {
  width: 100%;
  max-width: 220px;
  border-radius: 30px;
  padding: 28px;
  margin: 8px;
}

#head-section .callback-form .form-control {
  border-color: #000;
}

#head-section .callback-form button {
  width: 100%;
  max-width: 140px;
  padding: 20px;
  border-radius: 30px;
  line-height: 1;
}

#head-section .callback-form .btn {
  color: #000;
}

#head-section .callback-form .btn-dark {
  background-color: rgb(255, 247, 0);
  border-color: transparent;
  position: relative;
  overflow: hidden;
}

#head-section .callback-form .btn-dark::before {
  content: '';
  top: 0;
  left: -50px;
  position: absolute;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.8), transparent);
  width: 20%;
  height: 100%;
  transform: skew(135deg);
  animation: blik 4s ease infinite;
}

#head-section .callback-form .btn-dark:hover {
  background-color: rgb(255, 228, 72);
}

#head-section .alert-success {
  background-color: #62C584;
}

#head-section .alert {
  border: none;
  border-radius: 0;
  font-size: 1.25rem;
}




/* COUNT-SECTION */

#count-section {
  background-image: url(../img/background_2.jpg);
  background-size: cover;
  background-position: center center;
  
}

#count-section .cover {
  background-color: rgba(0, 0, 0, 0.7);
}

#count-section .row {
  height: 100vh;
  min-height: 400px;
}

#count-section .countdown {
	display: flex;
	justify-content: center;
	align-items: center;
}

#count-section .time-section {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-family: sans-serif;
	padding: 0 45px;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	user-select: none;
}

#count-section .time-section:last-child {
	border: none;
}

#count-section .count {
  font-size: 4em;
  font-weight: bold;
}

#count-section .units {
	font-size: 15px;
}




/* INFO-SECTION */

#info-section .number {
  font-size: 20px;
  line-height: 44px;
  color: #ff0000;
  text-align: center;
  border: 2px solid #ff0000;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  font-weight: bold;
}




/* SIZES-SECTION */

#sizes-section img {
  width: 100%;
  height: auto;
}



/* PARTNERS-SECTION */

#partners-section .partners img {
  width: 100%;
  max-width: 200px;
  height: auto;
}



/* PHOTO-SECTION */

#photo-section .large-image {
  max-width: 1600px !important;
}

#photo-section img {
  width: 100%;
  max-width: 1600px;
  margin-bottom: 80px;
}



/* FORM-SECTION */

#CallBackModal h1 {
  font-size: 3.2rem;
}

#CallBackModal input {
  width: 100%;
  max-width: 220px;
  border-radius: 30px;
  padding: 28px;
  margin: 8px;
}

#CallBackModal .form-control {
  border-color: #000;
}

#CallBackModal button {
  width: 100%;
  max-width: 140px;
  padding: 20px;
  border-radius: 30px;
  line-height: 1;
}

#CallBackModal .btn-dark {
  background-color: #000;
  border-color: transparent;
  position: relative;
  overflow: hidden;
}

#CallBackModal .btn-dark::before {
  content: '';
  top: 0;
  left: -50px;
  position: absolute;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.8), transparent);
  width: 20%;
  height: 100%;
  transform: skew(135deg);
  animation: blik 4s ease infinite;
}

@keyframes blik {
  30%, 100% {
    left: 520px;
  }
}

#CallBackModal .btn-dark:hover {
  background-color: #ED9797;
}

#CallBackModal .alert-success {
  background-color: #62C584;
}

#CallBackModal .alert {
  border: none;
  border-radius: 0;
  font-size: 1.25rem;
}




/* REQUIREMENTS */

#requirements .btn {
  position: relative;
  top: -20px;
  background-color: #000;
  border-color: #000;
  border-radius: 0;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  font-weight: bold;
  width: 100%;
  max-width: 310px;
}

#requirements .btn:hover {
  pointer-events: none;
}

#requirements p {
  font-size: 1.6rem;
}



/* DATEINFO */

#dateInfo .btn {
  position: relative;
  top: -35px;
  background-color: #000;
  border-color: #000;
  border-radius: 0;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  font-weight: bold;
  width: 100%;
  max-width: 450px;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
}

#dateInfo .btn:hover {
  pointer-events: none;
}

#dateInfo p {
  font-size: 1.6rem;
}




/* PRICE */

#price p {
  font-size: 1.6rem;
  margin: 20px 0 60px 0;
  line-height: 4rem;
}

#price p a {
  color: #ff8562;
}



/* MAP */

#contacts iframe {
  margin: 0;
  padding: 0;  
}




/* CONTACTS */

#contacts {
  background-color: #1c1c1c;
  padding-bottom: 20px;
}

#contacts p {
  font-size: 1.2rem;
}

#contacts h1 a {
  color: #fff;
}

#contacts p a {
  color: #ff8562;
}



/* confidential */

#confidential h2 {
  font-size: 2.1rem;
}

#confidential h4 {
  font-size: 1.3rem;
}

#confidential p {
  font-size: 1.3rem;
}



/* adresses */

#adressesHead {
  background-image: url(../img/background_1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

#adressesHead .row {
  min-height: 250px;
}

#adressesHead .cover-adresses {
  background-color: rgba(0, 0, 0, 0.65);
}

#adresses h1 {
  font-size: 3rem;
}

#adresses h4 {
  font-size: 1.3rem;
}

#adresses p {
  font-size: 1.3rem;
}



/* PRICE */

#price-list {
  background-image: url(../img/price_back.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

#price-list .cover-pricelist {
  background-color: rgba(0, 0, 0, 0.55);
}

#price-list h1 {
  font-size: 3.5rem;
}

#price-list p {
  font-size: 1.3rem;
  line-height: 2rem;
}

#price-list .link-back p a {
  color: #ff8562;
}


/* NAVBAR */

.navbar {
  position: fixed;
  max-width: 100px;
  height: 100vh;
  right: 0;
  top: 0;
}

.navbar .circle {
  border-radius: 50%;
  border: 2px solid #a0a0a0;
  width: 12px;
  height: 12px;
}

.navbar .active .circle {
  background-color: #a0a0a0;
}